format = 2
pkgname = gnome-shell
pkgbase = gnome-shell
pkgver = 1:42.1-1
pkgarch = armv7h
pkgbuild_sha256sum = 7bf29dfaad02cd3791dba8b26cb9db8cec04ef46ce3cc3f878e13d0d73287fc7
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
builddate = 1651804369
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = abseil-cpp-20211102.0-2-armv7h
installed = accountsservice-22.08.8-2-armv7h
installed = acl-2.3.1-2-armv7h
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-42.0+r1+gc144c3d75-1-any
installed = alsa-card-profiles-1:0.3.51-1-armv7h
installed = alsa-lib-1.2.6.1-1-armv7h
installed = alsa-plugins-1:1.2.6-3-armv7h
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.6.3-1-any
installed = appstream-glib-0.7.18-2-armv7h
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-4-armv7h
installed = asciidoc-10.1.4-1-any
installed = at-spi2-atk-2.38.0-1-armv7h
installed = at-spi2-core-2.44.1-1-armv7h
installed = atk-2.38.0-1-armv7h
installed = attr-2.5.1-2-armv7h
installed = audit-3.0.8-1-armv7h
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-armv7h
installed = bash-5.1.016-1-armv7h
installed = bash-completion-2.11-2-any
installed = binutils-2.38-3-armv7h
installed = bison-3.8.2-4-armv7h
installed = bluez-5.64-2-armv7h
installed = bluez-libs-5.64-2-armv7h
installed = bolt-0.9.2-1-armv7h
installed = boost-libs-1.78.0-2-armv7h
installed = brotli-1.0.9-8-armv7h
installed = btrfs-progs-5.17-1-armv7h
installed = bubblewrap-0.6.1-1-armv7h
installed = bzip2-1.0.8-4-armv7h
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.78-1-armv7h
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.6-2-armv7h
installed = cantarell-fonts-1:0.303.1-1-any
installed = cifs-utils-6.15-1-armv7h
installed = colord-1.4.6-1-armv7h
installed = colord-gtk-common-0.3.0-2-armv7h
installed = colord-gtk4-0.3.0-2-armv7h
installed = coreutils-9.1-1-armv7h
installed = cracklib-2.9.7-2-armv7h
installed = cryptsetup-2.4.3-2-armv7h
installed = cups-pk-helper-0.2.6-4-armv7h
installed = curl-7.83.0-1-armv7h
installed = db-5.3.28-5-armv7h
installed = dbus-1.14.0-1-armv7h
installed = dconf-0.40.0-1-armv7h
installed = desktop-file-utils-0.26-2-armv7h
installed = device-mapper-2.03.15-1-armv7h
installed = diffutils-3.8-1-armv7h
installed = distcc-3.4-4-armv7h
installed = dmraid-1.0.0.rc16.3-13-armv7h
installed = dnssec-anchors-20190629-3-any
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = dosfstools-4.2-2-armv7h
installed = e2fsprogs-1.46.5-3-armv7h
installed = elfutils-0.187-1-armv7h
installed = enchant-2.3.3-1-armv7h
installed = evolution-data-server-3.44.1-1-armv7h
installed = expat-2.4.8-1-armv7h
installed = fakeroot-1.28-1-armv7h
installed = file-5.41-1-armv7h
installed = filesystem-2021.12.07-1-armv7h
installed = findutils-4.9.0-1-armv7h
installed = flac-1.3.4-2-armv7h
installed = flatpak-1:1.12.7-1-armv7h
installed = flex-2.6.4-3-armv7h
installed = fontconfig-2:2.14.0-1-armv7h
installed = freetype2-2.12.1-1-armv7h
installed = fribidi-1.0.12-1-armv7h
installed = fuse-common-3.10.5-1-armv7h
installed = fuse2-2.9.9-4-armv7h
installed = fuse3-3.10.5-1-armv7h
installed = gawk-5.1.1-1-armv7h
installed = gc-8.2.0-3-armv7h
installed = gcab-1.4-1-armv7h
installed = gcc-11.2.0-3-armv7h
installed = gcc-libs-11.2.0-3-armv7h
installed = gcr-3.41.0-2-armv7h
installed = gdbm-1.23-1-armv7h
installed = gdk-pixbuf2-2.42.8-1-armv7h
installed = geoclue-2.6.0-2-armv7h
installed = geocode-glib-3.26.2+r9+g6047da3-2-armv7h
installed = gettext-0.21-2-armv7h
installed = giflib-5.2.1-2-armv7h
installed = git-2.36.0-1-armv7h
installed = gjs-2:1.72.0-1-armv7h
installed = glib-networking-1:2.72.0-1-armv7h
installed = glib2-2.72.1-1-armv7h
installed = glib2-docs-2.72.1-1-armv7h
installed = glibc-2.35-2-armv7h
installed = gmp-6.2.1-1-armv7h
installed = gnome-autoar-0.4.3-2-armv7h
installed = gnome-bluetooth-3.0-42.0-1-armv7h
installed = gnome-color-manager-3.36.0+r25+g4aab8b59-1-armv7h
installed = gnome-control-center-42.1-2-armv7h
installed = gnome-desktop-1:42.1-1-armv7h
installed = gnome-desktop-4-1:42.1-1-armv7h
installed = gnome-desktop-common-1:42.1-1-armv7h
installed = gnome-disk-utility-42.0-1-armv7h
installed = gnome-keyring-1:40.0-1-armv7h
installed = gnome-online-accounts-3.44.0-1-armv7h
installed = gnome-session-42.0-1-armv7h
installed = gnome-settings-daemon-42.1-1-armv7h
installed = gnupg-2.2.35-1-armv7h
installed = gnutls-3.7.4-2-armv7h
installed = gobject-introspection-1.72.0-1-armv7h
installed = gobject-introspection-runtime-1.72.0-1-armv7h
installed = gpgme-1.17.1-1-armv7h
installed = gptfdisk-1.0.9-1-armv7h
installed = graphene-1.10.8-1-armv7h
installed = graphite-1:1.3.14-1-armv7h
installed = grep-3.7-1-armv7h
installed = groff-1.22.4-7-armv7h
installed = gsettings-desktop-schemas-42.0-1-any
installed = gsound-1.0.3-2-armv7h
installed = gst-plugins-bad-libs-1.20.2-1-armv7h
installed = gst-plugins-base-libs-1.20.2-1-armv7h
installed = gstreamer-1.20.2-1-armv7h
installed = gtk-doc-1.33.2-1-any
installed = gtk-update-icon-cache-1:4.6.3-1-armv7h
installed = gtk3-1:3.24.33-3-armv7h
installed = gtk4-1:4.6.3-1-armv7h
installed = guile-2.2.7-2.1-armv7h
installed = gzip-1.12-1-armv7h
installed = harfbuzz-4.2.1-1-armv7h
installed = harfbuzz-icu-4.2.1-1-armv7h
installed = hicolor-icon-theme-0.17-2-any
installed = hwdata-0.358-1-any
installed = hyphen-2.8.8-3-armv7h
installed = iana-etc-20220427-1-any
installed = icu-71.1-1-armv7h
installed = iniparser-4.1-4-armv7h
installed = iptables-1:1.8.7-1-armv7h
installed = iso-codes-4.9.0-1-any
installed = jansson-2.14-2-armv7h
installed = js78-78.15.0-4-armv7h
installed = js91-91.8.0-1-armv7h
installed = json-c-0.16-1-armv7h
installed = json-glib-1.6.6-2-armv7h
installed = kbd-2.4.0-2-armv7h
installed = keyutils-1.6.3-1-armv7h
installed = kmod-29-3-armv7h
installed = krb5-1.19.3-1-armv7h
installed = lcms2-2.13.1-1-armv7h
installed = ldb-2:2.5.0-1-armv7h
installed = ldns-1.8.1-1-armv7h
installed = less-1:590-1-armv7h
installed = libadwaita-1:1.1.1-1-armv7h
installed = libaio-0.3.113-1-armv7h
installed = libarchive-3.6.1-1-armv7h
installed = libassuan-2.5.5-1-armv7h
installed = libasyncns-0.8+3+g68cd5af-3-armv7h
installed = libatasmart-0.19-5-armv7h
installed = libblockdev-2.26-3-armv7h
installed = libbsd-0.11.6-2-armv7h
installed = libbytesize-2.6-3-armv7h
installed = libcanberra-1:0.30+r2+gc0620e4-1-armv7h
installed = libcap-2.64-1-armv7h
installed = libcap-ng-0.8.3-1-armv7h
installed = libcloudproviders-0.3.1-2-armv7h
installed = libcolord-1.4.6-1-armv7h
installed = libcroco-0.6.13-2-armv7h
installed = libcups-1:2.4.1-1-armv7h
installed = libdaemon-0.14-5-armv7h
installed = libdatrie-0.2.13-1-armv7h
installed = libdrm-2.4.110-1-armv7h
installed = libdvdread-6.1.2-1-armv7h
installed = libedit-20210910_3.1-1-armv7h
installed = libelf-0.187-1-armv7h
installed = libepoxy-1.5.10-1-armv7h
installed = libevdev-1.12.1-1-armv7h
installed = libfdk-aac-2.0.2-1-armv7h
installed = libffi-3.4.2-5-armv7h
installed = libfontenc-1.1.4-3-armv7h
installed = libfreeaptx-0.1.1-1-armv7h
installed = libgcrypt-1.10.1-1-armv7h
installed = libgdata-0.18.1-2-armv7h
installed = libgdm-42.0+r11+g4a52f026-1-armv7h
installed = libglvnd-1.4.0-2-armv7h
installed = libgnomekbd-1:3.26.1+r5+g54da436-1-armv7h
installed = libgpg-error-1.45-1-armv7h
installed = libgtop-2.40.0+2+g31db82ef-2-armv7h
installed = libgudev-237-2-armv7h
installed = libgusb-0.3.10-2-armv7h
installed = libgweather-4-4.0.0-1-armv7h
installed = libhandy-1.6.2-1-armv7h
installed = libibus-1.5.26-2-armv7h
installed = libical-3.0.14-3-armv7h
installed = libice-1.0.10-3-armv7h
installed = libidn2-2.3.2-1-armv7h
installed = libimobiledevice-1.3.0-5-armv7h
installed = libinih-55-2-armv7h
installed = libinput-1.20.1-1-armv7h
installed = libjpeg-turbo-2.1.3-1-armv7h
installed = libksba-1.6.0-1-armv7h
installed = libldac-2.0.2.3-1-armv7h
installed = libldap-2.6.1-1-armv7h
installed = libmanette-0.2.6-3-armv7h
installed = libmd-1.0.4-1-armv7h
installed = libmicrohttpd-0.9.75-1-armv7h
installed = libmm-glib-1.18.8-1-armv7h
installed = libmnl-1.0.5-1-armv7h
installed = libmpc-1.2.1-2-armv7h
installed = libnetfilter_conntrack-1.0.9-1-armv7h
installed = libnfnetlink-1.0.2-1-armv7h
installed = libnftnl-1.2.1-1-armv7h
installed = libnghttp2-1.47.0-1-armv7h
installed = libnl-3.6.0-3-armv7h
installed = libnm-1.36.4-1-armv7h
installed = libnma-1.8.38-1-armv7h
installed = libnma-common-1.8.38-1-armv7h
installed = libnma-gtk4-1.8.38-1-armv7h
installed = libnotify-0.7.11-2-armv7h
installed = libnsl-2.0.0-2-armv7h
installed = libogg-1.3.5-1-armv7h
installed = libomxil-bellagio-0.9.3-3-armv7h
installed = libp11-kit-0.24.1-1-armv7h
installed = libpcap-1.10.1-2-armv7h
installed = libpciaccess-0.16-2-armv7h
installed = libphonenumber-1:8.12.47-1-armv7h
installed = libplist-2.2.0-5-armv7h
installed = libpng-1.6.37-3.1-armv7h
installed = libproxy-0.4.17-6-armv7h
installed = libpsl-0.21.1-1-armv7h
installed = libpulse-15.0-4-armv7h
installed = libpwquality-1.4.4-5-armv7h
installed = librsvg-2:2.54.1-1-armv7h
installed = libsasl-2.1.28-1-armv7h
installed = libsass-3.6.5-2-armv7h
installed = libseccomp-2.5.4-1-armv7h
installed = libsecret-0.20.5-2-armv7h
installed = libsm-1.2.3-2-armv7h
installed = libsndfile-1.1.0-2-armv7h
installed = libsodium-1.0.18-2-armv7h
installed = libsoup-2.74.2-2-armv7h
installed = libsoup3-3.0.6-1-armv7h
installed = libsoxr-0.1.3-2-armv7h
installed = libssh2-1.10.0-1-armv7h
installed = libstemmer-2.2.0-2-armv7h
installed = libsysprof-capture-3.44.0-1-armv7h
installed = libtasn1-4.18.0-1-armv7h
installed = libthai-0.1.29-1-armv7h
installed = libtiff-4.3.0-2-armv7h
installed = libtirpc-1.3.2-1-armv7h
installed = libtool-2.4.6+59+gb55b1cc8-2-armv7h
installed = libunistring-0.9.10-3-armv7h
installed = libunwind-1.6.2-1-armv7h
installed = liburcu-0.13.1-1-armv7h
installed = libusb-1.0.26-1-armv7h
installed = libusbmuxd-2.0.2-1-armv7h
installed = libvorbis-1.3.7-3-armv7h
installed = libwacom-2.2.0-1-armv7h
installed = libwebp-1.2.2-1.1-armv7h
installed = libwpe-1.12.0-2-armv7h
installed = libx11-1.8-1-armv7h
installed = libxau-1.0.9-3-armv7h
installed = libxcb-1.15-1-armv7h
installed = libxcomposite-0.4.5-3-armv7h
installed = libxcrypt-4.4.28-2-armv7h
installed = libxcursor-1.2.1-1-armv7h
installed = libxcvt-0.1.1-1-armv7h
installed = libxdamage-1.1.5-3-armv7h
installed = libxdmcp-1.1.3-3-armv7h
installed = libxext-1.3.4-3-armv7h
installed = libxfixes-6.0.0-1-armv7h
installed = libxfont2-2.0.5-1-armv7h
installed = libxft-2.3.4-1-armv7h
installed = libxi-1.8-1-armv7h
installed = libxinerama-1.1.4-3-armv7h
installed = libxkbcommon-1.4.0-1-armv7h
installed = libxkbcommon-x11-1.4.0-1-armv7h
installed = libxkbfile-1.1.0-2-armv7h
installed = libxklavier-5.4-3-armv7h
installed = libxml2-2.9.13-2-armv7h
installed = libxrandr-1.5.2-3-armv7h
installed = libxrender-0.9.10-4-armv7h
installed = libxshmfence-1.3-2-armv7h
installed = libxslt-1.1.35-1-armv7h
installed = libxt-1.2.1-1-armv7h
installed = libxtst-1.2.3-4-armv7h
installed = libxv-1.0.11-4-armv7h
installed = libxxf86vm-1.1.4-4-armv7h
installed = libyaml-0.2.5-1-armv7h
installed = lilv-0.24.12-4-armv7h
installed = linux-api-headers-5.16.8-1-any
installed = llvm-libs-13.0.1-2-armv7h
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-armv7h
installed = lmdb-0.9.29-1-armv7h
installed = lv2-1.18.2-1-armv7h
installed = lvm2-2.03.15-1-armv7h
installed = lz4-1:1.9.3-2-armv7h
installed = lzo-2.10-3-armv7h
installed = m4-1.4.19-1-armv7h
installed = make-4.3-3.1-armv7h
installed = malcontent-0.10.3-2-armv7h
installed = mdadm-4.2-2-armv7h
installed = mesa-22.0.2-1-armv7h
installed = meson-0.62.1-1-any
installed = mobile-broadband-provider-info-20220315-1-any
installed = mpfr-4.1.0.p13-2-armv7h
installed = mtdev-1.1.6-1-armv7h
installed = mutter-42.1-1-armv7h
installed = ncurses-6.3-3-armv7h
installed = ndctl-73-1-armv7h
installed = nettle-3.7.3-1.1-armv7h
installed = ninja-1.10.2-1.1-armv7h
installed = npth-1.6-3-armv7h
installed = nspr-4.33-2-armv7h
installed = nss-3.78-1-armv7h
installed = openjpeg2-2.4.0-1-armv7h
installed = openssh-9.0p1-1-armv7h
installed = openssl-1.1.1.o-1-armv7h
installed = opus-1.3.1-3.1-armv7h
installed = orc-0.4.32-1-armv7h
installed = ostree-2022.3-1-armv7h
installed = p11-kit-0.24.1-1-armv7h
installed = pacman-6.0.1-4-armv7h
installed = pacman-mirrorlist-20220329-1-any
installed = pam-1.5.2-1-armv7h
installed = pambase-20211210-1-any
installed = pango-1:1.50.7-1-armv7h
installed = parted-3.5-1-armv7h
installed = patch-2.7.6-8-armv7h
installed = pcre-8.45-1-armv7h
installed = pcre2-10.40-1-armv7h
installed = perl-5.34.1-1-armv7h
installed = perl-error-0.17029-3-any
installed = perl-mailtools-2.21-5-any
installed = perl-timedate-2.33-3-any
installed = pinentry-1.2.0-1-armv7h
installed = pipewire-1:0.3.51-1-armv7h
installed = pixman-0.40.0-1-armv7h
installed = pkgconf-1.8.0-1-armv7h
installed = polkit-0.120-5-armv7h
installed = popt-1.18-3-armv7h
installed = protobuf-3.20.1-1-armv7h
installed = pulseaudio-15.0-4-armv7h
installed = pulseaudio-alsa-1:1.2.6-3-armv7h
installed = pulseaudio-bluetooth-15.0-4-armv7h
installed = python-3.10.4-1-armv7h
installed = python-anytree-2.8.0-5-any
installed = python-appdirs-1.4.4-6-any
installed = python-beaker-1.11.0-8-any
installed = python-importlib-metadata-4.8.1-3-any
installed = python-lxml-4.8.0-1-armv7h
installed = python-mako-1.1.6-3-any
installed = python-markdown-3.3.6-3-any
installed = python-markupsafe-2.1.1-1-armv7h
installed = python-more-itertools-8.12.0-2-any
installed = python-ordered-set-4.0.2-6-any
installed = python-packaging-21.3-1-any
installed = python-pygments-2.12.0-1-any
installed = python-pyparsing-3.0.8-1-any
installed = python-setuptools-1:59.6.0-1-any
installed = python-six-1.16.0-5-any
installed = python-zipp-3.8.0-1-any
installed = readline-8.1.002-1-armv7h
installed = rest-0.8.1+r4+ge5ee6ef-1-armv7h
installed = rtkit-0.13-1-armv7h
installed = sassc-3.6.2-3-armv7h
installed = sbc-1.5-2-armv7h
installed = sed-4.8-1-armv7h
installed = serd-0.30.10-1-armv7h
installed = shadow-4.11.1-1-armv7h
installed = shared-color-targets-0.1.7-3-any
installed = shared-mime-info-2.0+144+g13695c7-1-armv7h
installed = smbclient-4.16.1-2-armv7h
installed = sord-0.16.8-1-armv7h
installed = sound-theme-freedesktop-0.8-4-any
installed = speex-1.2.0-3-armv7h
installed = speexdsp-1.2.0-2.1-armv7h
installed = sqlite-3.38.4-1-armv7h
installed = sratom-0.6.8-3-armv7h
installed = startup-notification-0.12-7-armv7h
installed = sudo-1.9.10-1-armv7h
installed = systemd-250.5-1-armv7h
installed = systemd-libs-250.5-1-armv7h
installed = talloc-2.3.3-3-armv7h
installed = tar-1.34-1-armv7h
installed = tdb-1.4.6-1-armv7h
installed = tevent-1:0.11.0-3-armv7h
installed = texinfo-6.8-2-armv7h
installed = thin-provisioning-tools-0.9.0-1-armv7h
installed = tpm2-tss-3.2.0-1-armv7h
installed = tracker3-3.3.0-2-armv7h
installed = tzdata-2022a-1-armv7h
installed = udisks2-2.9.4-1-armv7h
installed = unzip-6.0-18-armv7h
installed = upower-0.99.17-1-armv7h
installed = usbmuxd-1.1.1-1-armv7h
installed = util-linux-2.38-1-armv7h
installed = util-linux-libs-2.38-1-armv7h
installed = volume_key-0.3.12-7-armv7h
installed = vulkan-icd-loader-1.3.209-1-armv7h
installed = wayland-1.20.0-2-armv7h
installed = webkit2gtk-2.36.1-1-armv7h
installed = webrtc-audio-processing-0.3.1-3.1-armv7h
installed = which-2.21-5-armv7h
installed = woff2-1.0.2-3-armv7h
installed = wpebackend-fdo-1.12.0-2-armv7h
installed = xcb-proto-1.15-1-any
installed = xcb-util-0.4.0-3-armv7h
installed = xdg-dbus-proxy-0.1.3-1-armv7h
installed = xdg-desktop-portal-1.14.4-1-armv7h
installed = xdg-desktop-portal-gnome-42.1-1-armv7h
installed = xdg-desktop-portal-gtk-1.14.0-1-armv7h
installed = xfsprogs-5.15.0-2-armv7h
installed = xkeyboard-config-2.35.1-1-any
installed = xorg-fonts-encodings-1.0.5-2-any
installed = xorg-server-common-21.1.3-6-armv7h
installed = xorg-setxkbmap-1.3.3-1-armv7h
installed = xorg-xkbcomp-1.4.5-1-armv7h
installed = xorg-xrandr-1.5.1-2-armv7h
installed = xorg-xwayland-22.1.1-1-armv7h
installed = xorgproto-2022.1-1-any
installed = xz-5.2.5-3-armv7h
installed = zenity-3.42.1-1-armv7h
installed = zlib-1:1.2.12-2-armv7h
installed = zstd-1.5.2-3-armv7h
